<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>HTML Basics</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div id="wrapper">
    <div id="main">
      <div id="container">
        <div id="content" role="main">
          <img src="./logo.png" alt="EPAM">
          <h1>HTML BASICS</h1>
          <a href="#"><span><b>Home</b></span></a>
          <a href="#"><span><b>Headings</b></span></a>
          <a href="#"><span><b>Table</b></span></a>
          <a href="#"><span><b>Types of lists</b></span></a>
          <a href="#"><span><b>Text formats</b></span></a>
          <a href="#"><span><b>Blockquotes</b></span></a>
          <a href="#"><span><b>Registration</b></span></a>
          <hr>

          <p><b>Fructose</b>, or <b>fruit sugar</b>, is a simple <i>ketonic monosaccharide</i> found in many plants, where it is often bonded to glucose to form the disaccharide sucrose. It is one of the three dietary <u>monosaccharides</u>, along with glucose and lactose, that are absorbed directly into blood during digestion. Its formula is C<sub>6</sub>H<sub>12</sub>O<sub>6</sub> and its density is 1.694 g/cm<sup>3</sup>. Fructose was discovered by french chemist <a href="#">Augustin-Pierre Dubrunfaut</a> in <mark>1847</mark>, <s>not in 1846</s>.</p>
          <p>It makes us <b>strong</b>! This is emphasized.</p>
          <p>Excessive consumption of fructose (especially from sugar-sweetened beverages) may contribute to insulin resistance, obesity, elevated LDL cholesterol and triglycerides, leading to metabolic syndrome. The EFSA stated that fructose may be preferable over sucrose and flucose in sugar-sweetened foods and beverages because of its lower effect on postprandial blood sugar levels, and noted that <i>high intakes of fructose may lead to metabolic complications such as dyslipidaemia, insulin resistance, and increased uisceral adiposity</i> (this is a citation).</p>
          <hr>
          <p>h1 defines most important heading. h6 defines the last important heading. Font-size for h1 is the same as font-size for h2, because we have to use only one h1 on the page, and it is commonly used inside header</p>
          <h2>Heading 2</h2>
          <h3>Heading 3</h3>
          <h4>Heading 4</h4>
          <h5>Heading 5</h5>
          <h6>Heading 6</h6>
          <hr>
          <h2>Sugar content of selected common plant foods (g/100g)</h2>
          <table>
            <tr><td>Food item</td><td>Free Fructose</td><td>Free Glucose</td></tr>
            <tr><td>Apple</td><td>5.9</td><td>2.4</td></tr>
            <tr><td>Banana</td><td>4.9</td><td>5.0</td></tr>
            <tr><td>Grapes</td><td>8.1</td><td>7.2</td></tr>
            <tr><td>Pineapple</td><td>2.1</td><td>1.7</td></tr>
          </table>
          <hr>
          <h3>Unordered Shopping List</h3>
          <ul>
            <li>
              Fruits:
              <ul>
                <li>Bananas</li>
                <li>Apples</li>
                <li>Pineapple</li>
              </ul>
            </li>
            <li>
              Vegetables:
              <ul>
                <li>Carrots</li>
                <li>Cucumbers</li>
                <li>Beetroot</li>
              </ul>
            </li>
            <li>Milk</li>
            <li>Butter</li>
          </ul>
          
          <h3>Ordered To-do List</h3>
          <ol>
            <li>Wash your hands</li>
            <li>Clean your apartment</li>
            <li>Do your homework
              <ol>
                <li>Create HTML Page</li>
                <li>Check all requirements & folder structure</li>
                <li>Upload to GitHub</li>
              </ol>
            </li>
          </ol>
          
          <h3>Definition List</h3>
          <h4><b>HTML</b></h4>
          <p>HTML is the standart markup language to create Web pages.</p>

          <h4><b>CSS</b></h4>
          <p>CSS describes how HTML elements are to be displayed.</p>

          <h4><b>JavaScript</b></h4>
          <p>JavaScript is a scripting languages, primarily used on the Web</p>
          <hr>

          <h2>Text formats</h2>
          <h3>Preformatted Text</h3>
          <pre>
            <span>Text in a <b>pre</b> element
              is displayed in a fixed-width
              font, and it preserves
              both      <b>spaces</b> and
              <b>line breaks</b></span>
          </pre>
          
          <h3>This is code</h3>
          <pre>
            <span>.flex {
              display: flex;
              justify-content: justify;
              align-items: center;
            }</span>
          </pre>
          <h2>Blockquotes</h2>
          <p>Let's keep it simple. Italics are good to help set it off from the body text Be sure to style the citation.</p>
          <blockquote>"So if you want to go fast, if you want to get done quickly, if you want you code to be asy to write, make it easy to read."
            <a href=""><p>Robert C. Martin (Uncle Bob)</p></a>
          </blockquote>
          <br>
          

          <span style="float: right">Name: <input type="text"></span><br><br>
          <span style="float: right">Email: <input type="text"></span><br><br>
          <span style="float: right">Password: <input type="text"></span><br><br>
          <span style="float: right">Select Programming Language <select size="1">
            <option value="JavaScript">JavaScript</option>
            <option value=".Net">.Net</option>
            <option value="Java">Java</option>
          </select></span><br><br>
          <textarea style="float: right"></textarea><br><br><br>
          <input type="submit" style="float: right">
        </div>
      </div>
    </div>
  </div>
</body>

</html>